.heatheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-transform: uppercase;
	line-height: 200%;
}

input.typers, select.typers {
	background-color: #f2f0f0;
	font: normal 10px Verdana, Arial, Helvetica, Tahoma, sans-serif;
	color: #666;
	padding: 3px;
	border: 1px solid #e3e1e1;
}

table.sorter {
	width:100%;
    padding: 0px;
    border: none;
    border-spacing: 0px;
    border-right: 1px solid #D4D0C8;
}

table.sorter tr {
    vertical-align: top;
}

table.sorter th {
    padding: 2px;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/grid-blue-hd.gif);
	color:#000000;
	cursor:pointer;
	border-bottom: 1px solid #D4D0C8;
	border-left: 1px solid #D4D0C8;
}

table.sorter td {
	border-bottom: 1px solid #D4D0C8;
	border-left: 1px solid #D4D0C8;
}

#borderimage{
    border: 1px solid #ffffff; 
    background-color: #ffffff;
    padding: 1px;
    margin-right: 10px;
}
